div {
    width: 100%;
    background-color: #eeeeee;
}

div a {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    color: black;
}

a:hover {
    background-color: #27a96f;
    color: white;
}

div h3 {
    text-align: center;
}

.top {
    width: 100%;
    text-align: center;
}

.flex-container {
    display: flex;
}

@media only screen and (max-width:620px) {
    .flex-container {
        flex-direction: column;
        width: 100%;
        text-align: center;
    }
}